All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
dtmf.h File Reference

Go to the source code of this file.

## Classes

class | PDTMFDecoder
class | PTones
| This class can be used to generate PCM data for tones (such as telephone calling tones and DTMF) at a sample rate of 8khz. More...
class | PDTMFEncoder
| this class can be used to generate PCM data for DTMF tones at a sample rate of 8khz More...